<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaZHVE_9VeZaNP1Qihk4SD3mM-tnKXVL4C6rd8r9PLagnHsBZ4MUSa7yIgibFuCy-He5yApoOFlh_c2oj-EalZySuUg8CylIr7Wm7UHMg9i8Wd-Ppqd8zlqUgOaC9d7-H7l6C-xTSj9GMNueDae3D7YCmQeUE6O7V0V_-n4RfHSiNvEyWPY4eFAooStpCJUH9hZPDgP-bJanrTegjoO-s70GmbfXLoqmySp1nJxxeCkLC-DngZdPomN2zVU-yyPehzymjTz7Kg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756434639032" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">78ef81cf-1d3d-4613-d457-c103f9a43f49</string>
</map>
